$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -1700000.0
    - - -200000.0
      - -1700000.0
    - - -200000.0
      - -1800000.0
    - - -100000.0
      - -1800000.0
    - - -100000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 4f1079af-8afe-48e0-a2e5-dbc42dd9d591
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - a1c30ec3-1da7-43d1-b603-a40cfa2a0430
  - 8f2b86ec-64a0-44d0-9f81-56de87c36e00
  - 6fa3e585-542b-4f97-b9cd-f04c3eb20ffc
  - 950cded5-9aab-4176-ae3f-918523470626
  - dd24ddae-32be-4903-b98b-d3fb8c5baa6d
  - fde55d04-c9d9-44d9-af9d-e1148390c44d
  - 3978a415-cc6f-4eaf-a52b-1d7f4866d544
  - df50b0e2-cec4-4104-901b-d4cfac652673
  - 04c67172-3e77-4a76-9c25-6adaf24767aa
  - 9af43d5c-26a2-43fb-acdf-b9ca45f4a1e0
  - 8b42e476-b089-40eb-b0fa-2efe485606e8
  - e7962ee2-872f-4286-87d6-38d65c775edb
  - 0a606f00-8e60-406b-bcf9-6ac5258a1222
  - 95e4c54d-8462-4e83-b312-fb1d7d3751d6
  - 18c2fba0-efe3-47d3-a821-501ccadae5a1
  - cab83cf8-20c6-4c08-bc9f-90432badc944
  - fb767c47-4746-4296-8fa2-06e842ec95aa
  - 2894bd34-5ee0-428c-b0ad-192ee31fbe92
  - e1c42356-d445-487b-b3aa-9bd2ed509782
  - e00f5555-3823-419e-ad51-d423e8598eef
  - fdc20cc5-bf39-4fa1-b769-01eac0103cfa
  - 50199722-ff8a-4d6a-9e71-fd6811e41dc0
  - d6ee7e0b-fa5c-48e4-97c8-a5f969dce384
  - 5b834050-29d2-40b5-8e4c-a891e72a8046
  - 0e7316a3-d088-4932-b2f3-5a0d09abce70
  - 195425bd-e3ce-4afb-b77b-95535add7f71
  - 38422c4c-ff30-40af-a602-ad93ac238f40
  - bc40a7f1-88c1-4beb-ab99-0131625a20aa
  - 93be87a7-b968-428a-b612-ecbff6aa387e
  - 305ed775-11fe-4f1b-981d-f23696ad3b68
  - e169db6b-1928-43b5-a560-16a3e0b8e008
  - 5d3a851f-ba69-48e3-8c1a-4c2239351bd4
  - 7f378fbe-b6f0-4650-a535-c8903ef28cdb
  - 9e7d1cd0-02f6-4c31-b483-17e9cd930e41
  - fab4d3a0-fa1b-4734-b7e8-74cfd9e095c1
  - 6b50cd79-5895-44de-976b-e23b01ca5de2
  - 3adec6ee-c479-407e-8d87-7eb13d03eafb
  - c5a1a55e-180b-4987-9b11-6997db0b6832
  - 0dc0f157-97bc-4895-930e-2a11d5f11549
  - 049e9822-c946-44c7-8724-4dc2cf7e12e7
  - 6a276476-66d7-4239-8eb5-30b001dc661f
  - 24906bf4-2466-4698-bc90-0435f484d9ae
  - 2cac0ff5-e831-4935-a996-2a11743322fe
  - 1fc7cd25-ef44-49c4-9cfe-2ad78b77ad6b
  - 8bcafed4-0b7c-4eac-a2b9-12a6a2feb51b
  - 0f58a989-fba3-4173-9087-58183b45499a
  - 1d5ca705-3266-44e5-b135-785b8f9cc7f3
  - e4b7462b-289b-4a93-824c-d0c637b6cc08
  - 30d6ce56-4ba5-4177-95cd-bb396978ef8c
  - efcf830b-4ffe-4239-9069-4b5d316cd6b1
  - d55f4e69-5b6c-4671-b444-440ffc2df568
  - 1ec79b74-1a36-4462-b415-6ba4d1a39cee
  - 8f18ef87-717c-4351-b6c5-dc36973ce8c0
  - 6f410898-54ac-40c7-a34f-cded1693b62d
  - 021e5f5a-c9b9-4fc1-a66a-22fbae847659
  - 73e3034b-5715-45b8-9a8e-efd2911ee647
  - 124dc9c9-3599-4fa4-889d-df43c0b4cd00
  - b7a91b5f-ed57-4dca-a955-3c1c2fbe76f1
  - 1dae7bf3-fa3c-4cdb-8f0a-4143d58ad5dc
  - 17d91a13-83f3-4b1d-ade3-31c4d1dbfff7
  - 4e9d67f4-0cd0-460e-acff-92ed4df3a6d8
  - 29326871-5c93-495b-9d25-6378e47bc4a6
  - 2565b48f-fcb4-48ac-b25e-964dd21fc400
  - 2b4d7544-ea65-4f88-bff0-7619bf849289
  - 3831ded7-a0ee-4d74-a46e-709918a0fa07
  - 490ca894-7148-419e-a6ca-d8fb8f540bae
  - b6d87ba5-df7b-4d7e-837f-7fd2c59f09a0
  - d7f4cba0-1a7f-4023-ba05-a3c583eb6d1f
  - f7ddd9be-2306-487a-9593-3b3a9cf0f7b2
  - 12000c9d-721b-486e-b9a9-69817ec6300c
  - 2df23085-8a74-4bdf-8a50-66309f7f1435
  - abcea4a8-16a4-454c-a6c0-8dc75574518d
  - 8748b122-17a6-43e0-afe8-b5bcb2ccef3b
  - 82b6fc0a-6816-4a7f-8ce3-09311958bafb
  - 9ab7ad45-8b65-4bbb-bb4b-9e0a53773b01
  ls5_nbart_geomedian_annual:
  - c1621dbc-8692-4da6-b9fd-0a77603b38c1
  ls5_nbart_tmad_annual:
  - 6b959df8-6394-42fc-b3bf-298927e0b333
  wofs_albers:
  - b8a82e66-2718-4a0e-b211-98dd1454a54f
  - 513014e0-5e6d-4c4b-bc68-f0b7856a000b
  - e78ec56e-7409-4b20-a8f0-90bef0617fc5
  - 79f45afa-cdeb-4f52-86b7-97688e321247
  - 729c5df3-a869-4f34-af84-a684803eb30e
  - 41cc87f6-6daa-44e8-b2b7-7e83db91d37a
  - 8972a6da-079d-4794-9cf1-cfccadf6adfe
  - 82eafbdd-7910-4585-96f0-649a5c177e2b
  - 8204bded-8b44-4de4-ba3b-c3809f88b006
  - 61e1f38e-96dd-41b3-8f8c-708674066ab9
  - 8bfe3746-d4f3-4032-a6e5-9928ec451068
  - a5630b7b-6bf9-49e2-9ba7-0a79788d896d
  - 5e3ab871-1e82-46dd-a72c-fedd63a5895a
  - a7bd908c-0f05-4e87-a0a4-3b37252934cc
  - b18dec17-4464-4d0c-b2e4-cbcbffc74b99
  - d9290606-a9aa-439e-85a7-c9754374509d
  - 6e833fe2-7cb4-475c-9993-4a25d32d967a
  - 83b8b1c8-a520-4358-8bd7-dee8e6d7584c
  - 0cfc1364-4860-47b6-a899-dc754aa2832c
  - 64586c26-6a63-43ec-a4a4-157befc4251d
  - eb8a4e76-7c56-4c9f-ad69-7a87f2bec316
  - b74c8743-f169-4721-ae04-cfc68ac20696
  - 50d9ca7c-fdd7-44b6-95b9-1ab5e58154e8
  - f2491622-aac3-45ce-b631-9aeb94d8f289
  - 0e688345-3dba-4c44-8848-0e781440b952
  - 3ad3d691-eebe-4508-9d64-e9451a077f64
  - 339083e7-a0a9-4d11-a12f-ffb391c4b99a
  - b6dbe991-b35a-457c-9038-395acbdbc371
  - 6ef33ce1-9145-4f38-8f6e-7c8216faf3e1
  - f249efd0-692e-4998-8927-0fe97c70fb3d
  - 6135e59d-ccac-47f2-af49-c7d05d5623ad
  - d915a22d-b202-4f6f-a2a9-d7a0eece039c
  - 4d2618a6-7836-4c30-8dcb-d690cb323e01
  - 4b73b508-29fc-4820-b8bd-cab26ce356b3
  - a20c8723-9977-4d71-ba76-77cd9e1e77ae
  - b6e876d6-a4a9-4775-b258-b39795d93140
  - 8cfc4a63-9e18-43e5-be16-1a94482e1c51
  - 02a5591c-70ee-4968-a808-bf0235168043
  - 70a7d7e2-7be5-4ac9-8ae1-9d22bc568120
  - e030a3ba-0021-459d-a7cf-cc972588b81a
  - 938dbf73-d8a3-430f-8a74-d5297c526008
  - 259430b9-1f20-4bb8-af68-c6da9cb19d62
  - f4d465ca-5c05-4c46-81ac-12e776080267
  - 22bdf75b-6a3c-4ba3-9971-f5639e82d77f
  - ce722d95-1ca6-44d3-a98a-fe3bbc936f8b
  - 59c51a01-a326-49b4-9f1e-98dd3f2f420a
  - 9ae3b86f-f98a-4d7a-90bf-41602cf174e7
  - 2924d6a8-6e1d-4f3a-b57d-0ee01e009dcc
  - a5f6a584-a9a1-4c75-8846-352e864e2c52
  - 8a02d413-53df-45eb-b965-1109841f657b
  - 57f235cd-5832-44fc-8a04-b54553bcfd3f
  - a7e8ac62-efd1-460d-92d0-ec54800c1494
  - 0c6ace2f-e41a-4a46-9d9d-3ca46f107a13
  - 6ec83c4a-7367-4333-8636-4391475457e4
  - 97abdcea-b037-4840-936a-ffd9ef7803ed
  - d19f1bbd-829c-4cdf-8728-e593ecc2bd25
  - b294dcf3-05c3-4b52-a0d8-361c042d893c
  - 9ae79451-834b-4b48-a119-59f290de3345
  - 55be99a9-b730-4c43-901d-429b8704bcde
  - a1e2397c-9a83-46cf-a6f7-4b51fd204d3e
  - d311f74b-39a0-47dd-aeed-26f6824b48d6
  - f2cab78f-a8eb-4d8f-b1ea-8f4238bd7aa8
  - b8f2d58b-73b2-41b4-b101-c40ef3e358f9
  - 40d03020-665b-4045-aa68-3737261c6c8f
  - 6cf923ff-4920-41bf-85be-f23cae4b1a1f
  - 90face45-8e30-4935-bddc-7e009ac25d38
  - def003d0-dba5-44d5-b13b-617bb90d1b46
  - 4f09ca5b-35ff-498c-bfa1-41859f4ade39
  - c245c066-b252-4c77-a614-89811dc59fd7
  - aa7d5175-4e16-415c-9b0e-94ef87a20fc7
  - 473a8c61-0e2f-4521-9672-4f5f423f1722
  - 69fdc25c-a91a-4933-a538-902eca3d979b
  - ac457f42-aaab-4384-8c7c-c9a24e21a941
  - 1d09ce16-3b94-40b6-9b69-dbb3727851ba
  wofs_annual_summary:
  - f901ea6c-f911-42a3-abd0-4381348d493c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-18_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 03:10:30.546255Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
